
BHP132 - Potlako+ - Feature #6937

Data reports

28/04/2023 14:52 - Ame Diphoko

Status: New Start date: 28/04/2023

Priority: Normal Due date:

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Develop reports to identify any data discrepancies

History

#1 - 03/05/2023 08:27 - Salahdin Zeberga

- Due date set to 05/05/2023

#2 - 08/05/2023 09:25 - Salahdin Zeberga

- Due date changed from 05/05/2023 to 10/05/2023

#3 - 10/07/2023 09:40 - Ame Diphoko

- Due date deleted (10/05/2023)

- Assignee deleted (Salahdin Zeberga)

#4 - 23/10/2023 12:19 - Ame Diphoko

- Assignee set to Samuel Kabelo
